#mainContents
{

    @media screen and (max-width: 475.5px)
    {
        padding: 6px;
    }

    .content
    {
        @media screen and (max-width: 886px)
        {
            padding: 0 5px;
        }

        @media screen and (max-width: 475.5px)
        {
            padding: 0 2px;
        }
    }
}

img
{
    display: block;
    text-align: center;
}

#applicationLinks
{
    h2
    {
        box-shadow: inset 0 -10px 0 0 color-mix(in srgb, #4b64af, transparent 81%);
        width: fit-content;
        margin-bottom: 0;
    }

    a
    {
        span
        {
            margin-top: 0.5lh;
            font-size: large;
        }
    }
}

#floating
{
    --stripecolor: #dee6ff;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: fit-content;
    height: fit-content;
    transform-origin: bottom right;
    will-change: transform;
    padding: 5px 15px;
    border: solid 5px #ffffff;
    outline: solid 5px #4b64af;
    box-shadow: 0px 8px 12px 0px #0000003b;
    border-radius: 100px;
    text-decoration: none;
    white-space: nowrap;
    background-size: auto auto;
    background-color: #ffffff;

    p
    {
        font-size: x-large;
        line-height: normal;
        color: #4b64af;
        font-weight: bold;
        margin: -3px -5px 0 0;
    }
}

#vpRect
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100svw;
    height: 100dvh;
    will-change: scroll-position, transform, position;
    pointer-events: none;
}